<?php

$messages = array(
'adminDescription' => '管理员的描述',
'adminPlan' => '简单方案',
'applyConfirmation' => '这些方案将应用到指定订阅',
'billingCycle' => '计费周期',
'billingDateRenewal' => '下一续订日',
'billingPrice' => '价格',
'billingSectionTitle' => '计费概要',
'bunchSolutions' => '应用方案',
'buttonActivate' => '激活',
'buttonActivateHint' => '激活订阅。',
'buttonAddRemoveAddons' => '添加或移除附加项',
'buttonAddRemoveAddonsHint' => '添加或移除服务方案附加项。',
'buttonBillingPackageAddons' => '附加项',
'buttonBillingPackageAddonsHint' => '通过 Customer and Business Manager 更改订阅相关的附加项。',
'buttonBillingPackageDowngrade' => '降级',
'buttonBillingPackageDowngradeHint' => '通过 Business Manager 降级服务方案或更改业务附加项。',
'buttonBillingPackageOverview' => '计费详情',
'buttonBillingPackageOverviewHint' => '在新窗口中打开 Business Manager 及其订阅详情。',
'buttonBillingPackageUpgrade' => '升级',
'buttonBillingPackageUpgradeHint' => '通过 Business Manager 升级服务方案或调整订阅附加项。',
'buttonChangeOwner' => '更改订户',
'buttonChangeOwnerHint' => '重新分配所选订阅给另一订户。此操作也会变更订阅服务商，从服务方案取消绑定订阅，并设置成"自定义"。',
'buttonDescriptionAdd' => '添加',
'buttonDescriptionEdit' => '编辑',
'buttonDescriptionRemove' => '删除',
'buttonEditHostingSettings' => '更改主机设置',
'buttonEditHostingSettingsHint' => '编辑连同订阅提供的主机服务设置: IP地址与系统用户帐户。',
'buttonEditOutgoingMailLimits' => '修改传出邮件限制',
'buttonEditOutgoingMailLimitsHint' => '编辑订阅的传出邮件信息限制。',
'buttonManuallyEditParameters' => '自定义',
'buttonManuallyEditParametersHint' => '编辑业务参数，同时不更改关联的服务方案。此操作会锁定订阅与方案的同步。',
'buttonModifySubscription' => '修改订阅',
'buttonMoreActions' => '更多',
'buttonRemove' => '移除',
'buttonRemoveHint' => '移除订阅及其所有网站、邮件和其它服务。',
'buttonServiceInstances' => '服务',
'buttonServiceInstancesHint' => '管理服务',
'buttonSuspend' => '挂起',
'buttonSuspendHint' => '挂起此订阅。即将冻结连同此订阅提供的所有服务。',
'buttonSwitchToAnotherPlan' => '更改方案',
'buttonSwitchToAnotherPlanHint' => '在订阅与另一服务方案之间建立关联，若服务商提供，则添加或移除方案附加项。',
'buttonSync' => '同步',
'buttonSyncHint' => '同步订阅及其服务方案。',
'buttonUnlockAndSync' => '解除锁定 & 同步',
'buttonUnlockAndSyncHint' => '取消锁定订阅，并与方案同步。',
'confirmOnDelete' => '您确定要移除订阅及其所有网站吗？',
'confirmOnDeleteDescription' => '您要移除该描述吗？',
'descriptionSectionTitle' => '描述',
'errorInvalidHostingType' => '主机类型无效',
'extrasHint' => '这是订阅可提供的其它服务列表。',
'fieldGeneralAddons' => '附加项',
'fieldGeneralExpirationDate' => '续费日期',
'fieldGeneralPlan' => '服务方案',
'fieldGeneralPlanCustom' => '自定义',
'fieldGeneralPlanLocked' => '(已锁定)',
'fieldGeneralSetupDate' => '安装日',
'fieldGeneralStatus' => '状态',
'fieldGeneralSubscriber' => '订户',
'fieldHostingDomains' => '域名',
'fieldHostingIPAddress' => 'IP 地址',
'fieldHostingIPAddressExclusive' => '独立',
'fieldHostingIPAddressShared' => '已共享',
'fieldHostingIPV4Address' => 'IPv4 地址',
'fieldHostingIPV6Address' => 'IPv6 地址',
'fieldHostingNoHostingHint' => '无主机',
'fieldHostingSubscriberLoginAs' => '在控制面板中打开',
'fieldHostingSysUser' => '系统用户',
'forwardTo' => '转发至',
'generalSectionTitle' => '常规',
'hideMorePermissions' => '显示更少权限',
'hintAdminLogin' => '打开订阅者的控制面板。',
'hintLogin' => '在新窗口里打开订阅者的控制面板。',
'hostingSectionTitle' => '主机',
'infoHostingSettingsUpdated' => '主机设置已更新。',
'infoSubscriptionActivated' => '此订阅已激活。',
'infoSubscriptionActivatedButExpired' => '您已经激活了已过期的订阅，但是没有更改其到期日期，因此该订阅只有今日处于激活状态。明天系统将按照到期日期再次挂起该订阅。',
'infoSubscriptionChanged' => '此订阅与服务方案重新关联成功。',
'infoSubscriptionSuspended' => '此订阅已挂起。',
'noBilllingDataAvailable' => '无可用的计费数据',
'noHosting' => '无主机',
'ownerDescription' => '订户的描述',
'pageHint' => '您可以在此处查看特定订阅的完整信息，并管理订阅。',
'permissionsSummaryHint' => '此为连同此订阅提供的服务与权限列表。',
'resellerDescription' => '代理商的描述',
'servicesSectionTitle' => '资源',
'showMorePermissions' => '显示更多权限',
'subscriptionStatusOff' => '此订阅已挂起。',
'subscriptionStatusOffBackupRestore' => '临时挂起此订阅进行备份或恢复。',
'subscriptionStatusOffByAdmin' => '此订阅已被管理员挂起。',
'subscriptionStatusOffByReseller' => '由代理商挂起的订阅。',
'subscriptionStatusOffExpired' => '此订阅已过期。',
'subscriptionStatusOffWithParent' => '因订户已挂起，导致此订阅也挂起。',
'subscriptionStillSuspended' => "因下列原因，此订阅仍处于挂起状态: %%reason%%",
'tabExtras' => '其它服务',
'tabPermissions' => '权限',
'tabResources' => '其他资源',
'title' => "%%name%%",
'toCustomerApplyButton' => '升级为客户',
'toCustomerApplyHint' => '原域管理员升级到客户，并把相应的订阅分配给他们。',
'toSubscriptionWithoutUsersApplyButton' => '没有用户的订阅',
'toSubscriptionWithoutUsersApplyHint' => '删除域名管理员。',
'toSubscriptionWithUsersApplyButton' => '有用户的订阅',
'toSubscriptionWithUsersApplyHint' => '将域管理员转化为控制面板用户。',
'webserverConfigurationDomainHintAdmin' => '站点的Web服务器配置可能不一致。请修正Apache模板配置错误，并重新尝试生成配置文件。',
'webserverConfigurationDomainHintReseller' => '网站的Web服务器配置可能不一致。请联系服务器管理员解决此问题。',
'webserverConfigurationFailedAdmin' => "因配置模板错误，部分业务站点的新 web 服务器配置未建立。错误详情已发到您的邮箱，请查看邮件，修正错误，并点击 %%link%% 重新尝试生成配置。",
'webserverConfigurationFailedLinkAdmin' => '此处',
'webserverConfigurationFailedReseller' => '部分订阅域名的Web服务器配置可能不一致。请联系服务器管理员寻求协助。',
);
