<?php

$messages = array(
'auditLogHint1' => 'El archivo de registro de auditoría de ModSecurity es la información más útil en el sistema. Cuando ModSecurity detecta que se está produciendo cualquier evento, este genera una entrada en el archivo de registro de auditoría.',
'auditLogHint2' => 'Un sitio web puede dejar de funcionar tal y como era de esperar una vez cambiado el modo del firewall para aplicaciones web de Activado a Desactivado o Sólo detección. En este caso, examine el registro de auditoría de ModSecurity para ver lo que está sucediendo. Puede desactivar reglas de seguridad que sean demasiado restrictivas o ajustar el sitio web.',
'auditLogHint3' => 'Para descubrir el motivo por el que la petición HTTP no pudo completarse para un sitio web:',
'auditLogListLink' => 'Archivo comprimido de registros',
'auditLogPoint1' => 'Haga clic en el enlace Archivo de registro de ModSecurity que aparece a continuación y abra el registro de auditoría en una ventana nueva del navegador.',
'auditLogPoint2' => 'Use la combinación de teclas de búsqueda (Ctrl+F en la mayoría de navegadores web) para encontrar los eventos del sitio web (el nombre de dominio) que experimentan problemas. Por ejemplo, your_domain.tld. El navegador destacará entradas como HOST: your_domain.tld.',
'auditLogPoint3' => 'En las tres líneas anteriores a la entrada destacada, busque una cadena de texto como --eece5138-B--. Los ocho símbolos que aparecen entre guiones (en nuestro ejemplo, eece5138) es el ID del evento desencadenado por la petición HTTP.',
'auditLogPoint4' => 'Busque otras entradas con el mismo ID de evento. Busque cualquier entrada con la letra H detrás del ID del evento (en nuestro ejemplo, eece5138-H--). Esta entrada contiene el ID y la descripción de la regla de seguridad desencadenada durante la comprobación de la petición HTTP. El ID de la regla de seguridad es un número entero que empieza por 3, que está entrecomillado y que presenta el ID de prefijo entre corchetes. Por ejemplo, [id "340003"].',
'auditLogPoint5' => 'En el evento, busque el ID de la regla de seguridad usando una subcadena [id "3.',
'auditLogPoint6' => 'Desactive la regla de seguridad con este ID en la sección de reglas de seguridad que puede ver a continuación: introduzca el ID de la regla de seguridad (sólo los dígitos) en el campo de IDs de reglas de seguridad y haga clic en ACEPTAR.',
'auditLogSection' => 'Registro de auditoría de ModSecurity',
'auditLogViewLink' => 'Archivo de registro de ModSecurity',
'changeRuleSetLink' => 'Cambiar conjunto de reglas',
'configCustom' => 'Directivas personalizadas',
'configCustomDescription' => 'Introduzca aquí una directiva para ModSecurity. Esta sobrescribirá las directivas especificadas anteriormente (conjuntos de reglas, reglas específicas, el conjunto de valores predefinido, etc.).'."\n".'Por ejemplo: SecDebugLogLevel 6',
'configCustomError' => "Configuración de Apache inválida: %%error%%",
'configPreset' => 'Conjunto predefinido de valores',
'configPresetFast' => 'Rápido',
'configPresetFastDescription' => 'Se analizarán la URI de la petición HTTP y partes de los encabezados.',
'configPresetThrough' => 'Exhaustivo',
'configPresetThroughDescription' => 'Se analizarán de forma completa los encabezados de la petición HTTP así como los datos POST de la petición y el contenido del cuerpo de la respuesta HTTP.',
'configPresetTradeOff' => 'Equilibrado',
'configPresetTradeOffDescription' => 'Se analizará la URI de la petición HTTP, los encabezados y los datos POST de la petición.',
'configurationSection' => 'Configuración',
'configurationSectionHint' => 'Puede configurar su firewall para aplicaciones web de forma rápida y fácil usando un conjunto predefinido de parámetros o bien directivas personalizadas de ModSecurity.',
'currentRuleSet' => 'Conjunto de reglas seleccionado',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogListLink' => 'Archivo comprimido de registros',
'errorLogSection' => 'Registro de errores',
'errorLogSectionHint' => 'Un sitio web puede dejar de funcionar tal y como era de esperar una vez cambiado el modo del firewall para aplicaciones web de Activado a Desactivado o Sólo detección. En este caso, examine el registro de errores para ver lo que está sucediendo. Puede desactivar reglas de seguridad que sean demasiado restrictivas o ajustar el sitio web.',
'errorLogViewLink' => 'Archivo de registro de errores',
'filterById' => 'IDs de reglas de seguridad',
'filterByRegexp' => 'Expresión regular en mensajes de las reglas',
'filterByTag' => 'Etiquetas',
'filterByTagActive' => 'Activas:',
'filterByTagDeactivated' => 'Desactivadas:',
'pageHint' => 'Aquí puede configurar el firewall para aplicaciones web (ModSecurity).',
'rollbackFailed' => 'No se pudo utilizar el archivo de configuración Apache actual y revertir a la versión anterior del archivo porque contiene una configuración que no es válida.',
'ruleEngine' => 'Modo de firewall para aplicaciones web',
'ruleEngineDetectionOnly' => 'Sólo detección',
'ruleEngineDetectionOnlyDescription' => 'Cada petición HTTP entrante y la respuesta relacionada es verificada mediante un conjunto de reglas. Si la comprobación es correcta, la petición HTTP se transfiere al contenido del sitio web. De lo contrario, se registra el evento y no se realiza ninguna otra acción.',
'ruleEngineOff' => 'Desactivado',
'ruleEngineOffDescription' => 'Las peticiones HTTP entrantes y las respuestas relacionadas no son verificadas.',
'ruleEngineOn' => 'Activado',
'ruleEngineOnDescription' => 'Cada petición HTTP entrante y la respuesta relacionada es verificada mediante un conjunto de reglas. Si la comprobación es correcta, la petición HTTP se transfiere al contenido del sitio web. De lo contrario, se registra el evento, se envía una notificación y se proporciona la respuesta HTTP con un código de error.',
'ruleSet' => 'Conjunto de reglas',
'ruleSetAtomic' => 'Conjunto de reglas de Atomic ModSecurity (suscripción)',
'ruleSetAtomicCredentials' => 'Indique su nombre de usuario y contraseña para este sitio.',
'ruleSetAtomicDescription' => 'Suscripción mensual a la versión más reciente de las reglas de Atomic ModSecurity que incluye todas las mejoras en términos de rendimiento, nuevas prestaciones de seguridad y correcciones de fallos publicadas diariamente por GotRoot. Estas reglas son soportadas de forma completa y se recomienda para su uso en producción.',
'ruleSetAtomicHowTo' => 'Para habilitar este conjunto de reglas:',
'ruleSetAtomicInstall' => 'Introduzca otro nombre de usuario y contraseña.',
'ruleSetAtomicLogin' => 'Nombre de usuario',
'ruleSetAtomicPassword' => 'Contraseña',
'ruleSetAtomicRegister' => 'Regístrese en el sitio de Atomic.',
'ruleSetAuthError' => 'El nombre de usuario o la contraseña especificados no son válidos.',
'ruleSetComodo' => 'Conjunto de reglas de Comodo ModSecurity (suscripción)',
'ruleSetComodoCredentials' => 'Indique su nombre de usuario y contraseña para este sitio.',
'ruleSetComodoDescription' => 'Comodo Web Application Firewall (CWAF) es un sistema de control del tráfico muy fácil de usar basado en reglas personalizables que protege sus aplicaciones basadas en web frente a los cada vez más frecuentes ataques de hackers mediante el uso de una base de datos de reglas que se actualiza de forma constante. El conjunto de reglas de Comodo requiere una suscripción mensual.',
'ruleSetComodoHowTo' => 'Para habilitar este conjunto de reglas:',
'ruleSetComodoInstall' => 'Introduzca otro nombre de usuario y contraseña.',
'ruleSetComodoLogin' => 'Nombre de usuario',
'ruleSetComodoPassword' => 'Contraseña',
'ruleSetComodoRegister' => 'Regístrese en el sitio de Comodo.',
'ruleSetCrs' => 'CRS ModSecurity de OWASP',
'ruleSetCrsConfirmDescription' => 'Las reglas OWASP pueden ser demasiado restrictivas y como consecuencia bloquear algunas funciones, como por ejemplo la compartición de archivos, el webmail y algunas aplicaciones web.',
'ruleSetCrsConfirmTitle' => '¿Está seguro de que desea aplicar los cambios?',
'ruleSetCrsDescription' => 'CRS proporciona una protección genérica frente a vulnerabilidades desconocidas que suelen encontrarse en las aplicaciones web. Esto es lo que diferencia CRS y otros sistemas de detección y prevención de intrusiones, ya que estos últimos confían en firmas específicas de vulnerabilidades conocidas. De todos modos, las reglas OWASP pueden ser demasiado restrictivas y como consecuencia bloquear algunas funciones, como por ejemplo la compartición de archivos, webmail y algunas aplicaciones web.',
'ruleSetCustom' => 'Conjunto de reglas personalizado',
'ruleSetCustomDescription' => 'Aquí puede cargar un conjunto de reglas de firewall para aplicaciones web personalizado. Puede utilizar un paquete de prueba de Atomic o un paquete gratuito de Comodo. Se soportan los siguientes formatos: zip, tar.gz, tgz, tar.bz2, conf.',
'ruleSetCustomUpload' => 'Seleccionar otro archivo',
'ruleSetError' => "Error al instalar el conjunto de reglas de ModSecurity: %%error%%",
'ruleSetsSection' => 'Conjuntos de reglas',
'ruleSetsSectionHint' => 'Un conjunto de reglas es un paquete que contiene archivos con determinadas reglas de seguridad. Cada vez que se recibe una petición HTTP, el motor del firewall para aplicaciones web comprueba una regla de seguridad.',
'ruleSetTortix' => 'Conjunto de reglas de Atomic Basic ModSecurity',
'ruleSetTortixDescription' => 'Una versión adaptada de la reglas de Atomic ModSecurity que se ofrece de forma combinada con Plesk. Esta contiene importantes prestaciones de seguridad y correcciones de fallos publicadas diariamente por GotRoot. Estas reglas son soportadas de forma completa y se recomienda para su uso en producción.',
'ruleSetTortixPro' => 'Conjunto de reglas de Atomic Professional ModSecurity',
'ruleSetTortixProDescription' => 'La versión más reciente de las reglas de Atomic ModSecurity, que incluye todas las mejoras en términos de rendimiento, prestaciones de seguridad nuevas y correcciones de fallos publicadas diariamente por GotRoot. Estas reglas son soportadas de forma completa y se recomienda para su uso en producción.',
'ruleSetUpdate' => 'Actualizar conjuntos de reglas',
'ruleSetUpdateDaily' => 'Diariamente',
'ruleSetUpdateMonthly' => 'Mensualmente',
'ruleSetUpdateWeekly' => 'Semanalmente',
'rulesSection' => 'Desactivación de reglas de seguridad',
'rulesSectionHint' => 'Aquí puede desactivar reglas de seguridad. Esta acción puede resultarle útil si detecta que una determinada regla de seguridad es demasiado restrictiva para algunos sitios web. Para desactivar reglas de seguridad, especifique sus IDs (por ejemplo, 340003), etiquetas (por ejemplo, CVE-2011-4898) o expresiones regulares usadas en los mensajes de las reglas (por ejemplo, XSS).',
'webSitePageHint' => 'Aquí puede configurar el firewall para aplicaciones web (ModSecurity).',
);
